# Shavian translation for mousetweaks.
# Copyright (C) 2009 The Gnome Foundation.
# Thomas Thurman <tthurman@gnome.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: metacity\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=mousetweaks&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 18:58+0100\n"
"PO-Revision-Date: 2010-05-12 18:37 -0400\n"
"Last-Translator: Thomas Thurman <tthurman@gnome.org>\n"
"Language-Team: Shavian <ubuntu-l10n-en-shaw@launchpad.net>\n"
"Language: en@shaw\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n!=1;\n"

msgid "Dwell mode to use"
msgstr "𐑛𐑢𐑧𐑤 𐑥𐑴𐑛 𐑑 𐑿𐑕"

msgid "Window y position"
msgstr "𐑢𐑦𐑯𐑛𐑴 𐑢𐑲 𐑐𐑩𐑟𐑦𐑖𐑩𐑯"

msgid "Show elapsed time as cursor overlay"
msgstr "𐑖𐑴 𐑦𐑤𐑨𐑐𐑕𐑑 𐑑𐑲𐑥 𐑨𐑟 𐑒𐑻𐑕𐑼 𐑴𐑝𐑼𐑤𐑱"
